body {
    font-family: var(--bs-font)
}

:root {
    --c1: #870036;
    --c2: #e99a34;
    --c1lig: #f7ced7;
    --dar: #000;
    --lig: #fff;
    --bgm: #831313;
    --gry: #f4f7fa;
    --trns: #cfdbe6;
    --btrans: #8313134f;
    --btntrans: #efefef
}

.input::placeholder {
    color: var(--dar)
}

.ctabtn span {
    font-weight: 700;
    margin-right: 30px
}

.double-chevron::before {
    content: "";
    position: absolute;
    top: 0;
    left: 2px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid #000
}

.double-chevron::after {
    content: "";
    position: absolute;
    top: 0;
    left: -5px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid #000
}

.double-chevron {
    display: inline-block;
    position: relative;
    width: 27px;
    height: 8px
}

.ctabtn:hover .double-chevron::before,
.ctabtn:hover .double-chevron::after {
    border-left-color: #fff
}

@media(max-width:425px) {
    .meets span {
        margin-right: 0;
        font-size: 13px !important
    }
    .meets {
        width: 179px !important;
        font-size: 12px !important;
        padding: 6px 16px !important
    }
}

@keyframes slide-in-top {
    0% {
        -webkit-transform: translateY(-1000px);
        transform: translateY(-1000px);
        opacity: 0
    }
    35% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    50% {
        -webkit-transform: translateY(-7px);
        transform: translateY(-7px)
    }
    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1
    }
}

@keyframes slide-out-top {
    0% {
        transform: translateY(0);
        opacity: 1;
        z-index: 500
    }
    to {
        transform: translateY(-1000px);
        opacity: 0;
        z-index: -1
    }
}

.ent-anim {
    animation: slide-in-top .5s cubic-bezier(.25, .46, .45, .94) both
}

.exit-anim {
    animation: slide-out-top .5s cubic-bezier(.55, .085, .68, .53) both
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: linear-gradient(0deg, #010001, #606060);
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    padding: 8px 5px;
    position: sticky;
    top: 0;
    z-index: 999
}

.logo img {
    height: auto;
    width: 100%;
    max-width: 200px
}

.navigation {
    display: flex;
    justify-content: end;
    align-items: end;
    flex-grow: 1
}

.links {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    list-style: none
}

.links a {
    color: var(--lig)
}

.links li {
    margin-right: 20px
}

.dropdown {
    position: relative
}

.sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    display: none;
    min-width: 300px;
    padding: 10px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    height: auto;
    max-height: 325px;
    overflow-y: auto;
    border: 3px solid #898989;
    border-bottom-right-radius: .3rem;
    border-bottom-left-radius: .3rem;
    transition: transform .5s ease
}

.sub-menu li {
    margin-bottom: 10px
}

.sub-menu li:last-child {
    margin-bottom: 0
}

.button-links {
    display: none;
    align-items: center
}

.button-links a {
    display: inline-block;
    margin: 0 6px
}

.toggle-location.active {
    background-color: #898989;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    color: var(--lig)
}

.toggle-location span {
    flex: 1;
    text-align: center;
    margin-right: 18px
}

.sub-menu.active {
    display: block
}

.links.show {
    display: flex;
    flex-direction: column
}

.button-links.show {
    display: flex
}

@media only screen and (max-width:1200px) {
    .navigation {
        flex-wrap: wrap
    }
    .links {
        display: none;
        margin: 0;
        padding: 0;
        list-style: none;
        text-align: center
    }
    .links.show {
        display: block;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: #870036;
        max-height: calc(116vh - 106px);
        overflow-y: auto;
        height: 100vh
    }
    .links li {
        margin-bottom: 10px;
        margin: 12px auto;
        width: 100%;
        text-align: center;
        max-width: 300px
    }
    .links li a {
        width: 100%;
        display: block;
        color: #898989;
        background: var(--c1lig);
        padding: .5rem 0;
        font-size: 1.25rem;
        line-height: 1.5;
        border-radius: .3rem;
        text-decoration: none
    }
    .links li a:hover {
        color: var(--lig);
        background: #898989
    }
    .button-links {
        display: flex
    }
    .toggle-menu {
        display: block;
        margin-left: 10px;
        background: 0 0;
        border: none
    }
    .toggle-menu span {
        display: block;
        height: 2px;
        width: 25px;
        background-color: #fff;
        margin: 5px 0;
        transition: transform .25s
    }
    .toggle-menu:focus {
        outline: none
    }
    .sub-menu {
        position: static;
        display: none;
        min-width: 200px
    }
    .toggle-location.active+.sub-menu {
        display: block
    }
    .toggle-menu.active span:nth-child(1) {
        transform: rotate(45deg) translate(5px, 5px)
    }
    .toggle-menu.active span:nth-child(2) {
        opacity: 0
    }
    .toggle-menu.active span:nth-child(3) {
        transform: rotate(-45deg) translate(5px, -5px)
    }
    .plus-icon {
        width: 20px;
        height: 20px;
        position: relative;
        transform: rotate(45deg);
        left: 18px;
        background: #fff;
        border-radius: 50%;
        border: 4px solid #fff
    }
    .plus-line {
        position: absolute;
        top: 45%;
        left: 1px;
        right: 6px;
        width: 100%;
        height: 2px;
        background-color: #898989;
        transform: rotate(45deg)
    }
    .plus-line:first-child {
        transform: rotate(-45deg)
    }
    .rotate {
        transform: rotate(45deg);
        transition: transform 2s
    }
    .lastelm {
        height: 250px
    }
}

.links .sub-menu ul {
    padding: 0;
    margin: 0;
    list-style: none
}

.links .sub-menu li {
    display: flex;
    padding: 5px;
    box-sizing: border-box
}

.links .sub-menu a {
    width: 100%;
    color: #898989;
    background: var(--c1lig);
    font-size: 13px;
    line-height: 1.5;
    border-radius: .3rem;
    display: flex;
    align-items: center;
    padding: 10px 15px
}

.links .sub-menu a:hover {
    background: #898989;
    color: var(--lig);
    text-decoration: none
}

.location-icon {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #898989;
    position: relative;
    left: 18px
}

.location-icon::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--lig)
}

.sub-menu span {
    flex: 1;
    text-align: center;
    margin-right: 18px
}

a.toggle-location {
    display: flex !important;
    align-items: center
}

::-webkit-scrollbar {
    width: 10px
}

::-webkit-scrollbar-track {
    background: var(--lig)
}

::-webkit-scrollbar-thumb {
    background: #898989
}

:root {
    --bs-font: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"
}

.gallery {
    padding: 0 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px
}

.image {
    position: relative;
    flex: 1 1 300px;
    height: 0;
    padding-bottom: 100%;
    overflow: hidden;
    border-radius: 6px;
    border: 3px solid #d3d3d3
}

@media screen and (max-width:576px) {
    .gallery {
        max-width: 540px;
        margin: 0 auto
    }
    .image {
        flex-basis: calc(50% - 12px)
    }
}

@media screen and (min-width:577px) and (max-width:768px) {
    .gallery {
        max-width: 720px;
        margin: 0 auto
    }
    .image {
        flex-basis: calc(32.6% - 10px);
        padding-bottom: 65%
    }
}

@media screen and (min-width:769px) and (max-width:1200px) {
    .gallery {
        max-width: 1140px;
        margin: 0 auto
    }
    .image {
        flex-basis: calc(25% - 6px);
        padding-bottom: 60%
    }
}

@media screen and (min-width:1201px) {
    .gallery {
        max-width: 1500px;
        margin: 0 auto
    }
    .image {
        flex-basis: calc(20% - 14px);
        padding-bottom: 35%
    }
}

.image a>img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .2s ease-in-out
}

.image:hover img {
    transform: scale(1.05)
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    background: linear-gradient(157.46deg, #5c5c5c 19.02%, #767676 87.63%);
    color: #fff;
    z-index: 1;
    text-transform: uppercase;
    font-family: var(--bs-font);
    padding: 3px 22px 2px 6px;
    -webkit-clip-path: polygon(0 0, 100% 0, 92% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 92% 100%, 0 100%)
}

.details {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: radial-gradient(169.96% 71.53% at 0 20.35%, #6c6c6c 0, #282727 100%);
    color: #fff;
    padding: 10px
}

.category {
    font-size: 16px;
    font-weight: 700;
    display: block;
    margin-bottom: 5px
}

.profile-name,
.age {
    font-size: 14px;
    display: block;
    margin-bottom: 5px
}

.verified {
    font-size: 12px;
    font-weight: 700;
    display: block;
    margin-bottom: 5px;
    display: flex;
    align-items: center
}

.verified img {
    margin-right: 4px
}

.overlay:after {
    content: "";
    height: calc(100% + 4px);
    width: 0;
    position: absolute;
    left: -20%;
    top: -2px;
    background-color: hsla(0, 0%, 100%, .8);
    transform: rotate(18deg);
    animation: ribbon-container 7s infinite;
    box-shadow: 0 0 8px 2px #fff
}

@keyframes ribbon-container {
    0% {
        left: 0
    }
    20% {
        left: 100%
    }
    to {
        left: 105%
    }
}

.image.vip {
    border: 3px solid #333
}

.image.vip .overlay {
    background: linear-gradient(157.46deg, #ffe896 19.02%, #ee9918 87.63%);
    color: #000
}

.image.vip .verified img {
    filter: brightness(0)
}

.image.vip .details {
    background: radial-gradient(169.96% 71.53% at 0 20.35%, #333 0, #181718 100%)
}

.item {
    flex-basis: calc(50% - 20px);
    padding: 10px;
    max-width: 550px;
    display: flex;
    flex-direction: column
}

.circle {
    width: 200px;
    height: 200px;
    border: 4px solid var(--c2);
    border-radius: 50%;
    margin: 0 auto;
    overflow: hidden
}

.circle img {
    max-width: 100%;
    object-fit: contain
}

.item p {
    flex-grow: 1
}

@media(max-width:768px) {
    .item {
        flex-basis: 100%
    }
}

.btn-s {
    color: var(--dar);
    background: var(--c2);
    border-color: var(--c2)
}

.btn-p {
    color: var(--lig);
    background: #898989;
    border-color: #898989;
    border: 2px solid #898989
}

.btn-s:hover {
    color: var(--lig);
    background: #898989;
    border-color: #898989
}

.btn-s-b {
    color: var(--lig);
    background: var(--dar);
    border: 2px solid var(--c2)
}

.btn-s-b:hover {
    background: var(--c2)
}

.cta-cont {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center
}

.ctabtn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color .3s ease;
    margin: 0 auto;
    float: left
}

.ctabtn img {
    height: 20px;
    width: 20px;
    margin-right: 5px
}

@media(max-width:768px) {
    .cta-cont {
        flex-direction: column
    }
}

.cta-main {
    max-width: 968px;
    margin: 0 auto
}

.ctabanner {
    position: relative;
    border-radius: 6px;
    border: 3px solid #870036;
    background: #898989;
    margin-bottom: 40px;
    padding-bottom: 15.2%;
    height: 0
}

.ctabanner a>img {
    width: 100%;
    height: 148px;
    object-fit: contain;
    transition: transform .2s ease-in-out
}

.ctabanner:hover img {
    transform: scale(1.05)
}

@media(max-width:767px) {
    .ctabanner a>img {
        height: 11vh
    }
}

@media(max-width:425px) {
    .ctabanner a>img {
        height: 60px
    }
    .ctabanner {
        margin-bottom: 20px
    }
}

.tag-list {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    justify-content: center
}

.tag {
    display: inline-block;
    color: var(--lig);
    padding: 1px 10px;
    border-radius: 20px;
    text-decoration: none;
    transition: all .3s ease-in-out;
    font-size: 14px
}

.escort-professional-advice {
    background: #7d0328;
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
    z-index: 1;
    margin-bottom: 50px
}

.escort-professional-advice:before {
    content: "";
    position: absolute;
    background: url(../images/contact-us.png) no-repeat;
    width: 140px;
    height: 556px;
    bottom: 10px;
    right: 1px;
    z-index: -1
}

.city-btn1,
.city-btn2 {
    border-radius: 4px;
    padding: 5px 10px;
    transition: .5s;
    display: flex;
    margin-bottom: 15px;
    text-transform: capitalize
}

.city-btn1 {
    background: #e50505;
    color: #fff;
    border: 2px solid #e50505
}

.city-btn2 {
    background: #e99a34;
    color: #000;
    border: 2px solid #e99a34;
    transition: .5s
}

.city-btn2:hover {
    background: #000;
    color: #fff;
    border: 2px solid #a50737
}

.city-btn1:hover {
    background: #000;
    color: #fff;
    box-shadow: 0 1px 6px #d8b34f;
    border: 2px solid #c79d3b;
    transition: .5s
}

.professional-advice-txt-box h2 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 40px
}

.Now-for-Booking2 a {
    font-size: 22px;
    color: #ea9a34;
    float: right
}

.i-form {
    margin-top: 20px
}

.i-form p {
    color: #000
}

.i-form .input {
    width: 100%;
    padding: 16px;
    border-width: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #000;
    background-color: #fff;
    font-size: 14px;
    -webkit-appearance: none;
    margin: 10px 0
}

.i-form .contact-btm {
    text-align: right
}

.btn-call-now {
    line-height: 22px;
    color: #fff;
    padding: 9px 44px 6px;
    display: inline-block;
    border: 2px solid #ea9a34;
    background: #000;
    font-family: montserrat, sans-serif;
    text-transform: uppercase;
    border-radius: 25px;
    transition: all .4s ease 0s;
    padding: 7px 26px 8px 27px;
    margin-top: 26px;
    outline: none;
    cursor: pointer;
    margin-bottom: 20px
}

.list-inline {
    padding-left: 0;
    list-style: none
}

.list-inline li {
    padding-left: 5px;
    padding-right: 5px;
    display: inline-block
}

.has-drop-cap:not(:focus):first-letter {
    float: left;
    font-size: 8.4em;
    line-height: .68;
    font-weight: 100;
    margin: .05em .1em 0 0;
    text-transform: uppercase;
    font-style: normal
}

.opn-btn,
.call-btn,
.cross-btn,
.whatsapp-btn,
.top-btn {
    display: inline-block;
    position: fixed;
    right: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    font-size: 24px;
    color: #fff;
    background: #898989;
    transition: all .3s ease-in-out;
    z-index: 1080;
    border: 0
}

.opn-btn img,
.cross-btn img,
.call-btn img,
.whatsapp-btn img,
.top-btn img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto
}

.opn-btn {
    bottom: 0;
    right: 20px;
    width: 50px;
    height: 20px;
    background: #fff;
    border-radius: 0
}

.cross-btn {
    bottom: 190px;
    right: 60px;
    width: 20px;
    height: 20px;
    background: #fff
}

.call-btn {
    bottom: 70px
}

.whatsapp-btn {
    bottom: 130px
}

.top-btn {
    bottom: 10px
}

.opn-btn:hover,
.call-btn:hover,
.top-btn:hover,
.whatsapp-btn:hover {
    transform: scale(1.1);
    background: var(--green)
}

footer .f-menu ul li a:hover,
footer .f-menu ul li a:active,
footer .f-menu ul li a:focus {
    color: #f3a806
}

footer a:hover {
    color: var(--dar)
}

footer {
    background: #595355;
    font-size: 16px;
    position: relative
}

footer .f-title {
    font-size: 24px;
    margin-bottom: 18px;
    color: #fff;
    font-weight: 700
}

footer .f-menu ul {
    list-style: none;
    padding-left: 0;
    line-height: 34px
}

footer .f-menu ul li {
    position: relative;
    line-height: normal;
    margin-bottom: 15px
}

footer .f-menu ul li a {
    color: #fff;
    font-size: 18px
}

.copyright {
    text-align: center;
    display: inline-block;
    width: 100%;
    padding: 10px 0;
    font-size: 14px;
    border-top: 1px solid #1f1f1f;
    opacity: .8;
    color: var(--lig)
}

input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

.textwidget {
    font-size: 18px;
    color: #fff
}

.widget li a {
    color: #fff;
    font-size: 20px
}

.disclamier {
    display: block;
    clear: both;
    margin: 20px 0 10px;
    height: auto;
    overflow: hidden
}

.disclamier p {
    font-size: 12px;
    line-height: 22px;
    border-top: 1px solid #1f1f1f;
    border-bottom: 1px solid #1f1f1f;
    padding: 30px 0
}

::-webkit-input-placeholder {
    color: #ffffff80
}

.f-text img {
    margin-bottom: 20px;
    width: 220px
}

.subcribe input[type=email] {
    padding: 9px 13px;
    width: auto;
    font-size: 14px;
    border: 0;
    float: left;
    outline: 0;
    color: #000;
    max-width: 170px;
    border-radius: 0 !important
}

@media screen and (max-width:1199px) {
    .subcribe input[type=email] {
        max-width: 135px
    }
}

@media screen and (max-width:991px) {
    .subcribe input[type=email] {
        max-width: 155px
    }
}

@media screen and (max-width:575px) {
    .subcribe input[type=email] {
        max-width: 170px
    }
}

.subcribe input[type=email]::-webkit-input-placeholder {
    color: #000
}

.subcribe input[type=email]:-ms-input-placeholder {
    color: #000
}

footer .wpcf7-response-output {
    font-size: 12px;
    margin: 10px 0 0 !important
}

.subcribe input.submit {
    font-size: 16px;
    color: #000;
    background: #f3a806;
    border: 0;
    padding: .47rem;
    border-radius: 0 !important
}

.f-text {
    padding-right: 37px;
    margin-top: 10px
}

@media only screen and (max-width:767px) {
    .copyright {
        margin-top: 15px
    }
}

@media(max-width:425px) {
    footer .f-title {
        font-size: 20px
    }
    footer .f-menu ul li a {
        font-size: 16px
    }
}

@media(max-width:370px) {
    footer .f-title {
        font-size: 18px
    }
    footer .f-menu ul li a {
        font-size: 14px
    }
    footer .f-menu ul li {
        margin-bottom: 12px
    }
    footer .f-title {
        margin-bottom: 15px
    }
}

.cd-top {
    display: flex;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    -webkit-transition: opacity .3s 0, visibility 0 .3s;
    -moz-transition: opacity .3s 0, visibility 0 .3s;
    transition: opacity .3s 0, visibility 0 .3s;
    z-index: 999;
    border-radius: 50%;
    background-color: #f3a806;
    color: #000;
    align-items: center;
    justify-content: center
}

#button:hover {
    cursor: pointer;
    background-color: #b00000;
    color: #fff
}

@media(min-width:500px) {
    .content {
        width: 43%
    }
    #button {
        margin: 30px
    }
}

.content h1 {
    margin-bottom: -10px;
    color: #03a9f4;
    line-height: 1.5
}

.content h3 {
    font-style: italic;
    color: #96a2a7
}

.main-net {
    display: flex;
    justify-content: end
}

.network-button {
    background: var(--lig);
    color: #898989;
    display: flex;
    justify-items: center;
    align-items: center;
    padding: 10px 25px;
    border-radius: 16px 16px 0 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    justify-content: space-between;
    align-content: center;
    max-width: 320px
}

.network-button img {
    width: 25px
}

@media only screen and (max-width:991px) {
    .network-button {
        margin-top: 30px
    }
}

.facebook-icon,
.twitter-icon,
.instagram-icon,
.linkedin-icon {
    display: inline-block;
    padding: 10px 0;
    background-color: var(--dar);
    color: var(--lig);
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    transition: all .3s ease-in-out;
    width: 40px;
    height: 40px;
    line-height: 14px;
    margin-right: 10px
}

.facebook-icon:hover,
.twitter-icon:hover,
.instagram-icon:hover,
.linkedin-icon:hover {
    background-color: var(--c2)
}

.facebook-icon span,
.twitter-icon span,
.instagram-icon span,
.linkedin-icon span {
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    width: 40px;
    height: 40px
}

.twitter-icon span {
    font-size: 22px
}

.instagram-icon span {
    font-size: 16px
}

.linkedin-icon span {
    font-size: 18px
};}